﻿#dropDownMenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #0073B5;
	border-style: solid;
	border-width: 1px;
	margin-top: 10px;
	text-align: center;
	margin-left: 5px;
}
#dropDownMenu ul {
	padding: 0px;
	margin: 0px;
}
#dropDownMenu ul li {
	display: inline;
	width: 198px;
	float: left;
	font-size: .9em;
	height: 25px;
	font-weight: bold;
}
#dropDownMenu ul li a {
	color: #0073B5;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 25px;
	display: block;
	padding-left: 8px;
}
#dropDownMenu ul li a:hover {
	background-color: #0073B5;
	color: #FFFFFF;
}
#dropDownMenu ul li ul {
	visibility: hidden;
}
#dropDownMenu ul li:hover ul {
	visibility: visible;
}
#vertMenuBox {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	border: 1px solid #C4C2AB;
	padding: 5px 10px 5px 10px;
	width: 150px;
	float: left;
}
#vertMenuBox ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#vertMenuBox ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	padding-left: 5px;
}
#vertMenuBox ul li a {
	text-transform: uppercase;
	font-size: .8em;
	color: #000000;
	text-decoration: none;
}
#vertMenuBox ul li a:hover {
	color: #0073B5;
}
#vertMenuBox ul li:hover {
	background-color: #FFFFFF;
}
#page_content {
	margin-left: 175px;
}
#horizontalMenuBox {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
#horizontalMenuBox ul {
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
#horizontalMenuBox ul li {
	display: inline;
	line-height: 25px;
}
#horizontalMenuBox ul li a {
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	color: #0073B5;
	font-size: .8em;
	text-decoration: none;
	font-weight: bold;
}
#horizontalMenuBox ul li a:hover {
	color: #333333;
	background-color: #C4C2AB;
}
